package com.fastest.pass.home.utils

import android.content.Context
import android.util.Log

class GetDrawable {
    companion object {
        fun getDrawable(context: Context, name: String?): Int {
            val iso = name?.toLowerCase().toString()
            Log.d("image_logo", "iso => $iso")
            return context.resources.getIdentifier(iso, "drawable", context.packageName)
        }
    }
}